/* CSS Document */
/* Copyright Dimko, 2010 */
/* Автор: Татаринцев Дмитрий (dimko) */
/* Сайт http://Dimkos.ru */
/* Копирование запрещено авторским првом */
/* http://ru.wikipedia.org/wiki/Плагиат  */
/* Копирование только с разрешения Дмитрия, для связи icq: 425-833-623  */

body {
  margin: auto;
  max-width: 240px;
  background-color: #FFF;
  background-repeat: repeat-x;
  color: #000;
  font-family: Calibri, Tahoma, Arial;
  font-size: small;
 }




div {
  background-color: transparent;
}


    a:link, a:visited  { color: #000; text-decoration: none; }    /* color: #999; */
	a:hover {  }
	a:active { }
	.alarm a:link, .alarm a:visited {  }
	.tmn a:link, .tmn a:visited, .fmenu a:link, .fmenu a:visited  { }
   .footer a:link, .footer a:visited {  }


.header {
  padding: 2px;
  background-color: #FFE655;
  color: #000;
  border-top: solid 1px #FFF;
  border-bottom: solid 1px #7C7C7C;
  border-left: solid 1px #000;
  border-right: solid 1px #000;

  }

.header:hover {
  padding: 3px;
  background-color: #FFE082;
  border-bottom: solid 1px #7C7C7C;
  border-top: solid 1px #FFF;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  font-style: oblique;
  }

    .header a:link, .header a:visited { }
    .header a:hover { }

.tmn {
  padding: 3px;
  background-color: #FFE082;
  border-top: solid 1px #FFF;
  border-bottom: solid 1px #7C7C7C;
  border-left: solid 1px #000;
  border-right: solid 1px #000;

}

.tmn:hover {
  padding: 3px;
  background-color: #FFE082;
  border-bottom: solid 1px #7C7C7C;
  border-top: solid 1px #FFF;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  font-style: oblique;
  }

.phdr {
  padding: 3px;
  background-color: #7D4B2D;
  color: #FFFFFF;
  border-bottom: solid 1px #7C7C7C;
  border-top: solid 1px #FFF;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
}

    .phdr a:link, .phdr a:visited { color: #FFFFFF; }
    .phdr a:hover { color: #D8D2CD }


.list1 {
  background-position: right;
  background-repeat: no-repeat;
  padding-left: 3px;
  padding-right: 3px;
  background-color: #FFD7BB;
  color: #000;
  border-bottom: solid 1px #FFF;
  border-top: solid 1px #7C7C7C;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  font-variant: small-caps;
}

.list1:hover {
  background-position: right;
  background-repeat: no-repeat;
  padding-right: 3px;
  padding-left: 3px;
  background-color: #FFD7BB;
  color: #000;
  border-top: solid 1px #FFF;
  border-bottom: solid 1px #7C7C7C;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
}

.list2 {
  background-position: right;
  background-repeat: no-repeat;
  padding-left: 3px;
  padding-right: 3px;
  background-color: #FFEEBB;
  color: #000;
  border-bottom: solid 1px #FFF;
  border-top: solid 1px #7C7C7C;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  font-variant: small-caps;
}

.list2:hover {
  background-position: right;
  background-repeat: no-repeat;
  padding-right: 3px;
  padding-left: 3px;
  background-color: #FFEEBB;
  color: #000;
  border-top: solid 1px #FFF;
  border-bottom: solid 1px #7C7C7C;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
}

.menu {
  padding: 3px;
  background-color: #E0BEA9;
  border-bottom: solid 1px #7C7C7C;
  border-top: solid 1px #FFF;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
}


.menu:hover {
  padding: 3px;
  background-color: #E0BEA9;
  border-bottom: solid 1px #7C7C7C;
  border-top: solid 1px #FFF;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  font-style: oblique;
  }


.rmenu {
  padding: 3px;

}

    .rmenu a:link, .rmenu a:visited {  }
    .rmenu a:hover {}

.gmenu {
  padding: 3px;

}

.bmenu {
  background-image: url(image/bmenur.gif);
  background-position: right;
  background-repeat: no-repeat;
  text-align: center;
  padding-left: 3px;
  padding-right: 3px;
  background-color: #F06000;
  color: #FFFFFF;
  border-bottom: solid 1px #FFF;
  border-top: solid 1px #7C7C7C;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  font-variant: small-caps;
}

.bmenu:hover {
  background-image: url(image/bmenur.gif);
  background-position: right;
  background-repeat: no-repeat;
  text-align: center;
  padding-right: 3px;
  padding-left: 3px;
  background-color: #F06000;
  color: #FFFFFF;
  border-top: solid 1px #FFF;
  border-bottom: solid 1px #7C7C7C;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
}


.fmenu {
  background-image: url(image/footer.gif);
  text-align: center;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
  background-color: #D1B39C;
  color: #FFFFFF;
  border-top: solid 2px #FFF;
  border-bottom: solid 2px #7C7C7C;
  border-left: solid 2px #000;
  border-right: solid 2px #000;
  font-variant: small-caps;
  margin-bottom: auto;
}

    .fmenu a:link, .fmenu a:visited { color: #FFFFFF; background-color: #000000; border: solid 2px #696969; padding-left: 3px; padding-right: 3px;}
    .fmenu a:hover { color: #B4B4B4; background-color: #000000; border: solid 2px #696969; padding-left: 3px; padding-right: 3px;}

.maintxt {
  background-color: #FF6600;
  border-bottom: solid 2px #FF6600;
  border-left: solid 2px #8A3700;
  border-right: solid 2px #8A3700;

}

.footer {
  background-position: right;
  background-repeat: no-repeat;
  padding-left: 3px;
  padding-right: 3px;
  background-color: #B5973C;
  color: #FFFFFF;
  border-bottom: solid 2px #FFF;
  border-top: solid 2px #7C7C7C;
  border-left: solid 2px #000;
  border-right: solid 2px #000;
  font-variant: small-caps;
}


.footer:hover {
  background-position: right;
  background-repeat: no-repeat;
  padding-left: 3px;
  padding-right: 3px;
  background-color: #B5973C;
  color: #FFFFFF;
  border-top: solid 2px #FFF;
  border-bottom: solid 2px #7C7C7C;
  border-left: solid 2px #000;
  border-right: solid 2px #000;
  font-variant: small-caps;
}


.b {
  padding: 3px;
  background-color: #CA8E6A;
  border-bottom: solid 1px #7C7C7C;
  border-top: solid 1px #FFF;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
}


.b:hover {
  padding: 3px;
  background-color: #CA8E6A;
  border-bottom: solid 1px #7C7C7C;
  border-top: solid 1px #FFF;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  font-style: oblique;
  }

.c {
  padding: 3px;
  background-color: #E4D9B1;
  border-bottom: solid 1px #7C7C7C;
  border-top: solid 1px #FFF;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
}


.c:hover {
  padding: 3px;
  background-color: #E4D9B1;
  border-bottom: solid 1px #7C7C7C;
  border-top: solid 1px #FFF;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  font-style: oblique;
  }



.status {


}

.reply {
  padding: 3px;

}

.func {
  padding: 2px;

}

.sub {
  border-top: dotted 1px #000000;
  border-bottom: dotted 1px #FFF;
  border-left: dotted 1px #000000;
  border-right: dotted 1px #000000;
  background-color: #F5ECE7;
  padding: 3px;

}

.red {
  color: #FF0066;

}

.green {
  color: #00CC66
}

.gray {
    color: #3C3C3C;

}

.news {
  color: #000000;
  background-color: #8F551B
}

.end {
  background-color: #FFFFFF;
}

form{
  font-style: italic;

}

h3{
  font-size: medium;

}

hr{
  color: #FFFFFF
}

p {
  padding: 3px;
  background-color: #FA8958;
  color: #FFFFFF;
  border-bottom: solid 1px #7C7C7C;
  border-top: solid 1px #FFF;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
}


/* CSS Document */
/* Copyright Dimko, 2010 */
/* Автор: Татаринцев Дмитрий (dimko) */
/* Сайт http://Dimkos.ru */
/* Копирование запрещено авторским првом */
/* http://ru.wikipedia.org/wiki/Плагиат  */